Subject: [Gen-art] [Fwd: Re: Gen-art review of draft-ietf-calsify-rfc2445bis-09.txt]

From: Gonzalo Camarillo <[email-masked]>
Date: Sun, 16 Nov 2008 18:12:56 +0200

FYI.

Gonzalo

-------- Original Message --------
Subject: Re: Gen-art review of draft-ietf-calsify-rfc2445bis-09.txt
Date: Tue, 11 Nov 2008 13:59:44 +0200
From: Gonzalo Camarillo <[email-masked]>
To: Gonzalo Camarillo <[email-masked]>
CC: [email-masked],  Lisa Dusseault 
<[email-masked]>, [email-masked]
References: <[email-masked]>

Hi,

also, RFC 1738 appears as obsoleted by RFC4248, RFC4266 in:

http://www.ietf.org/iesg/1rfc_index.txt

Cheers,

Gonzalo

Gonzalo Camarillo wrote:
> Hi,
> 
> I have been selected as the General Area Review Team (Gen-ART)
> reviewer for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> 
> Draft: draft-ietf-calsify-rfc2445bis-09.txt
> Reviewer: Gonzalo Camarillo <[email-masked]>
> Review Date: 11 November 2008
> 
> 
> Summary:
> 
> This draft is ready for publication as a PS RFC.
> 
> 
> Comments:
> 
> Please, fix the following nit:
> 
> OLD:
>  This property SHOULD not be used to alter the interpretation of an
> NEW:
>  This property SHOULD NOT be used to alter the interpretation of an
>                       ^^^
> 
> 
> Thanks,
> 
> Gonzalo
> 
> 
> 

_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art